.list-group-item:nth-child(2n) a {
    color: #190A00;
}
.list-group-item{
	color:#943e19;   
	-moz-transition: .2s linear;
	-o-transition: .2s linear; 
	-ms-transition: .2s linear;
	transition: .2s linear;
	text-align: justify;
	font-size:14px;
}
#subject-container{
	text-align:left;
}
#pager {
	display:inline-block;
	padding-left:0;
	margin:10px 0;
	border-radius:4px
}
#pager>li {
	display:inline
}
#pager>li>a, #pager>li>span {
	position:relative;
	float:left;
	padding:6px 12px;
	line-height:1.42857143;
	text-decoration:none;
	color:#943e19;
	background-color:#fff;
	border:1px solid #ddd;
	margin-left:-1px
}
#pager>li:first-child>a, #pager>li:first-child>span {
	margin-left:0;
	border-bottom-left-radius:4px;
	border-top-left-radius:4px
}
#pager>li:last-child>a, #pager>li:last-child>span {
	border-bottom-right-radius:4px;
	border-top-right-radius:4px
}
#pager>li>a:hover, #pager>li>span:hover, #pager>li>a:focus, #pager>li>span:focus {
	color:#2a6496;
	background-color:#fff9e8;
	border-color:#ddd
}
#pager>.active>a, #pager>.active>span, #pager>.active>a:hover, #pager>.active>span:hover, #pager>.active>a:focus, #pager>.active>span:focus {
	z-index:2;
	color:#fff;
	background-color:#943e19;
	border-color:#943e19;
	cursor:default
}
#pager>.disabled>span, #pager>.disabled>span:hover, #pager>.disabled>span:focus, #pager>.disabled>a, #pager>.disabled>a:hover, #pager>.disabled>a:focus {
	color:#999;
	background-color:#fff;
	border-color:#ddd;
	cursor:not-allowed
}
#pager-lg>li>a, #pager-lg>li>span {
	padding:10px 16px;
	font-size:18px
}
#pager-lg>li:first-child>a, #pager-lg>li:first-child>span {
	border-bottom-left-radius:6px;
	border-top-left-radius:6px
}
#pager-lg>li:last-child>a, #pager-lg>li:last-child>span {
	border-bottom-right-radius:6px;
	border-top-right-radius:6px
}
#pager-sm>li>a, #pager-sm>li>span {
	padding:5px 10px;
	font-size:12px
}
#pager-sm>li:first-child>a, #pager-sm>li:first-child>span {
	border-bottom-left-radius:3px;
	border-top-left-radius:3px
}
#pager-sm>li:last-child>a, #pager-sm>li:last-child>span {
	border-bottom-right-radius:3px;
	border-top-right-radius:3px
}
#subcats {
    margin: 10px;
}
.subcat {
    float: left;
    width: 45%;
}
.panel-title i, #files-tab {
   padding: 0 5px;
}
#subject-container #search-form {
    margin:10px 40px;
}
#subject-container #search-form #key{
    width:80%;
}
#search-form .padding-60right {
    padding-right: 10px !important;
}
.col-md-4 .row {
    margin-left: -7px !important;
    margin-right: -7px !important;
}
.col-md-4 .padding0-15 {
    padding: 0 8px !important;
}
.text-right {
    text-align: left !important;
}
.navbar-nav{
	float: none !important; 
	margin:7.5px -1px !important;
}
#available-trans {
    border-top: 1px solid #EEEEEE;
    padding: 0 10px;
    text-align: right;
    height: 22px;
}
#available-trans span {
    padding: 0 6px;
}
#Available-Title span {
    display: block;
}
.nav > li {
    display: inline-block !important;
}
.navbar-header{
	float: none !important; 
}
.panel-title {
    line-height: 20px;
}
#change-language{
	font-size: 25px;
}
#button-language{
	background-color: #943E19;
    color: #FFFFFF;
    padding: 4px 6px 3px;
}
#related-fatwa , #comments-container{
	border-radius:4px;
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .05);
	box-shadow:0 1px 1px rgba(0, 0, 0, .05);
	border-color: #F3DB9A;
}
.container {
    padding-left: 8px;
    padding-right: 8px;
}
#to-pdf{
	float:left;
}
#qa-date{
    margin-right: 15px;
}
.brief-link{
    font-weight: bold;
    color: green;
    cursor: pointer;
}
.brief-text{
    color: green;
}